<?php

namespace Modules\Bitrix\Enums;
enum BitrixWebhooksEnum
{
    case CREATE_AGENT;
    case CREATE_COMPANY;
    case CREATE_CONTACT;
    case CREATE_DEAL;
    case ADD_CLIENT_TO_DEAL;
    case DEAL_SYNC;
    case CREATE_REG_MANAGER;
}
